El certificate / usr / share / rhn / RHNS-CA-CERT ha expirado

Después de instalar git, estaba obteniendo el siguiente error: git clone: ​​fatal: no se puede encontrar el helper remoto para 'https'

Seguí el enlace: "No se puede encontrar el ayudante remoto para 'https'" durante la clonación de git

y probado a continuación:

$ yum install curl-devel $ # cd to wherever the source for git is $ cd /usr/local/src/git-1.7.9 $ ./configure $ make $ make install 

Recibo el siguiente error: El certificate / usr / share / rhn / RHNS-CA-CERT ha caducado.

¿Pensamientos?

Su certificate SSL ha finalizado. Reemplácelo con uno válido.

 rm /usr/share/rhn/RHNS-CA-CERT wget -P /usr/share/rhn http://f.cl.ly/items/1B19031O2E0m1k3E2n3u/RHNS-CA-CERT 

Además, actualice los packages de Red Hat Network

 yum -y update rhn* 

Esto también puede ocurrir en Oracle Linux, en cuyo caso puede eludir simplemente los complementos ULN / RHN yum y get las últimas herramientas rhn-client-tools de un repository público.

 yum update rhn-client-tools --noplugins